using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FeetS : MonoBehaviour {

	public CatcherS catcher;

	void Start () {
		catcher = transform.root.gameObject.GetComponent<CatcherS> ();
	}

	void OnTriggerEnter2D() {
		catcher.grounded = true;
	}

	void OnTriggerStay2D() {
		catcher.grounded = true;
	}

	void OnTriggerExit2D() {
		catcher.grounded = false;
	}
}
